Fency.ai
Conversations

List conversations

GET
/v1/conversations

List conversations with cursor pagination.

Authorization

bearerAuth
AuthorizationBearer <token>

Provide your secret key as Authorization: Bearer sk_....

In: header

Query Parameters

previousPageToken?string
nextPageToken?string
limit?integer
asc?boolean

Response Body

application/json

curl -X GET "https://example.com/v1/conversations"
{  "items": [    {      "id": "cnv_cf4fe6caa10b4009a8b103d2d5d64042",      "createdAt": "2023-10-01T12:00:00Z",      "title": "How many open tasks per assignee?",      "metadata": {        "organization_id": "org_1234567890",        "allowed_roles": [          "Admin",          "Member"        ],        "size": 1337,        "is_available": true,        "mean_score": 3.14      }    }  ],  "pagination": {    "previousPageToken": "<remove-me>",    "nextPageToken": "YWNlNGM2NjYtYzRiYi00MDk4LWE2MWItNThlNjNkNTlhM2E3"  }}